# devoice

Removes voice flag for the specified users

Syntax

    devoice <nickname_list>

Description

Removes the voice flag for the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of -v flags. All servers should support up to three mode changes in a single message; some servers will support even more (this is user definable, see $option(uintModeChangesPerMessage)). This command is connection dependant.

Examples

    devoice Pragma,Crocodile

See also
op,deop,voice

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006